RubyGems Navigation menu

stompmq 0.5

Support for the STOMP messaging protocol in Ruby.

Gemfile
          gem 'stompmq', '~> 0.5'
  
  
  
  
  
  
  

install
          gem install stompmq
  
  
  
  
  
  
  

Authors:

  • Sarah Nordstrom

Owners:

Total downloads 1,376

For this version 1,375

Required Ruby Version: None

Links:

Versions:

  1. 0.5 - September 13, 2008 (4.5 KB)